#pragma strict
var rotationsPerMinute : float = 240.0;
var start:boolean=false;
function Start () {

}

function Update () {
	if (Input.GetKeyDown ("e"))
			start=!start;
	if(start==true)
	{
		transform.Rotate(0,20.0*rotationsPerMinute*Time.deltaTime,0);
	}
	
	
}